Map Class Reference
Inheritance diagram for Map:

## Public Member Functions

| Map (int width, int height, int startx, int starty, int scale, int sonar_treshold)
player_map_data_t | ToPlayer ()

## Public Attributes

int | width
| the map is defined as x,y -> pose (px,py,pa,P)
int | height
int | startx
int | starty
float | scale
float | sonar_treshold

The documentation for this class was generated from the following file:

- gridmap.h

Last updated 12 September 2005 21:38:45